<style type="text/css">
	.swiper-container {
      width: 100%;
      height: 100%;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
    	.h_bg_1 {
		    background: #fc0;
		    padding: 1px 0px 0px 0px;
		    border-radius: 25px 5px 25px 5px;
		    text-align: center;
		    margin-top: 4px
		}
		.tutor:hover {
		  background-color: #ddd;
		}
		h4 {
		    background-color: #c5c3c3;;
		    color: black;
		    display: block;
		    padding: 12px;
		    text-decoration: none;
		}
		.mb-2{
			margin-bottom: 5px;
		}
		.carousel-indicators .active{ background: #31708f; }
		.content{ margin-top:20px; }
		.adjust1{ float:left; width:100%; margin-bottom:0; }
		.adjust2{ margin:0; } .carousel-indicators li{ border :1px solid #ccc; } .carousel-control{ color:#31708f; width:5%; } .carousel-control:hover, .carousel-control:focus{ color:#31708f; } .carousel-control.left, .carousel-control.right { background-image: none; } .media-object{ margin:auto; margin-top:15%; } @media screen and (max-width: 768px) { .media-object{ margin-top:0; } }
    </style>